Subject: Ticket Assigned - Validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 19:15:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Validation asad ghulam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asad ghulam Bot:  Hi Asad Ghulam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8245218862 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565757565            11:07 PM, 25th Mar                   Hamza                   Hi Asad, Thank you for contacting us.This is Hamza. How may I help you?            11:07 PM, 25th Mar                     asad ghulam                    I placed an order a few minutes ago           11:08 PM, 25th Mar                     asad ghulam                    I used Knet as payment method           11:08 PM, 25th Mar                     asad ghulam                    The transaction went through           11:08 PM, 25th Mar                     asad ghulam                    Just now I received this message           11:08 PM, 25th Mar                     asad ghulam                    Sorry, Order 8245218862 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/C8FVNes9Ueb           11:09 PM, 25th Mar                     asad ghulam                    Is my order processed or not?           11:09 PM, 25th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:10 PM, 25th Mar                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8245218862) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8245218993).           11:10 PM, 25th Mar                     asad ghulam                    Ok           11:10 PM, 25th Mar                     asad ghulam                    So my order is placed successfully?           11:11 PM, 25th Mar                   Hamza                   Yes, with new order number 8245218993           11:12 PM, 25th Mar                   Hamza                   Is there anything else I can help you?            11:12 PM, 25th Mar                     asad ghulam                    No thank you           11:13 PM, 25th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:15 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304761